* {
    box-sizing: border-box;
}
.bb111 {
    background-color: #ffcece;
}
header {
    height: 130px;
    background-color:  #574545;
}
footer {
    height: 100px;
    background-color:  #574545;
}
.ss111 {
    background-color: #c09a9a;
    border-radius: 15px;
}
.logo2 {
    width: 100px;
    height: 100px;
    border-radius: 15px;
}
a {
    color: #412e2e;
}
.table {
    background-color: #4d3f3f;
}
tr:nth-child(2n) {
    background-color: rgba(253, 203, 203, 0.349);
}
@media screen and (min-device-width: 576px) {
    .table {
        width: 60%;
    }
}

